WordPress Plugin ZWM Zeumic Work Management Multiple Unspecified Vulnerabilities (1.0.11)

Description
  • WordPress Plugin ZWM Zeumic Work Management is prone to multiple unspecified vulnerabilities. No available information exists regarding these issues and their impact on a vulnerable website. WordPress Plugin ZWM Zeumic Work Management version 1.0.11 is vulnerable; prior versions may also be affected.
Remediation
  • Update to plugin version 1.0.12 or latest
References